Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 185142 - gnome-background-properties thumbnail doesn't match full size
Summary: gnome-background-properties thumbnail doesn't match full size
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC6Target FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-03-10 21:23 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-18 22:03:05 UTC


Attachments (Terms of Use)
Screenshot illustrating the problem (deleted)
2006-03-10 21:23 UTC, Andrew Overholt
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 351991 None None None Never

Description Andrew Overholt 2006-03-10 21:23:23 UTC
Description of problem:
The old default Fedora background is shown in the thumbnail view when it is
actually the new "bubble" one.

Version-Release number of selected component (if applicable):
control-center-2.13.92-2
redhat-artwork-0.241-1

See attached screenshot.

Comment 1 Andrew Overholt 2006-03-10 21:23:23 UTC
Created attachment 125963 [details]
Screenshot illustrating the problem

Comment 2 Ray Strode [halfline] 2006-03-10 22:04:15 UTC
I have vague recollections of seeing this problem before.  I think at the time
it was determined it was a problem in libgnomeui, although I don't really
remember.  Reassigning there for now until I can reinvestigate.

Comment 3 Matthias Clasen 2006-03-11 15:32:19 UTC
yes, it is a problem with the thumbnail factory in libgnomeui not noticing that
the cached thumbnails are stale


Note You need to log in before you can comment on or make changes to this bug.